/* CSS Document */


html, body {
	height: 100%;
}
.wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	
	margin: 0 auto -250px; /* the bottom margin is the negative value of the footer's height */
}

.push {
	height: 250px;
}
body {
	margin: 0;
	padding: 0;
	color: #6a6a6a;
	font-family: 'Asap', Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #fff;
}
div, h1, h2, p, form, label, textarea, img, span {
	margin: 0;
	padding: 0;
	border:none;
}


ul {
	margin:0;
	list-style-type:none;
	padding: 0;
}

.fl {
	float:left;
	margin-right: 30px;
}
.fr {
	float:right;
	margin-left: 30px;
}

.flush {
	clear:both;
	font-size: 0px;
	height: 0px;
	float: none;
}
.clearfloat{
	clear:both;
}


#container {
	color:#000;
	margin:0 auto;
	padding: 0px;
}

/*--------------------body--------------------*/
#main {
	position: relative;
}

#content {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	text-align: left;
}
.js #content {
	display:none;
}
p {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 10px;
} 

a {
	color: #00a950;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #56C700;
}

a img:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

h1 {
	font-size: 26px;
	color: #00a950;
	padding-bottom: 15px;
	font-weight: bold;
}
h2 {
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 10px;
	line-height: 25px;
	color: #a055a5;
}
h3 {
	font-size: 21px;
	font-weight: normal;
	color: #91de4e;
	margin-bottom: 5px;
	margin-top: 15px;
	font-style: italic;
}


.smalltext {
	font-size: 10px;
}



ul, ol {
	margin-bottom: 15px;
	margin-top: 5px;
	padding-left: 15px;
}

ul li {
	margin-bottom: 2px;
	list-style-position: outside;
	list-style-type: disc;
	/* [disabled]color: #000; */
	font-size: 13px;
	font-weight: bold;
}

ol li {
	margin-bottom: 10px;
	color: #5b7fa4;
	font-size: 12px;
}


.spacer {
	clear: both;
	float: none;
	height: 15px;
}

iframe {
	border: 3px solid #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
}

#mainbox {
	position: relative;
}



small {
	font-size: 9px;
	text-align: right;
	float: right;
}



hr {
	height: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
	border: 1px solid #3f3f3f;
	border-bottom-color:#595959;
	margin-right: 10px;
	margin-left: 10px;
}


blockquote {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}



.box {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:10px;
	behavior: url(../js/PIE.htc);
}


#banner .cycle {
	height: 250px;
	width: 450px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 0px;
}
#banner:hover {
	border-top: 2px solid #91de4e;
	border-bottom: 2px solid #91de4e;
	margin: -2px 0 -2px 0;
}

.column {
	width: 450px;
}

.bigtext {
	font-size: 53px;
	font-weight: bold;
	color: #959595;
	line-height: 50px;
	margin-bottom: 10px;
	text-shadow:4px 4px 5px rgba(0,0,0,0.1);
	padding: 0px;
}
.button {
	color: #FFF;
	background-color: #a055a5;
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
	
	box-shadow: 0px 0px 5px rgba(0,0,0,0.75), inset 0px 2px 1px rgba(255,255,255,0.5), inset 0px -2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.75), inset 0px 2px 1px rgba(255,255,255,0.5), inset 0px -2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.75), inset 0px 2px 1px rgba(255,255,255,0.5), inset 0px -2px 2px rgba(0,0,0,0.2);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.button:hover {
	color: #ddd;
	background-color: #713676;
	box-shadow: 0px 0px 5px rgba(255,255,255,0.2), inset 0px 3px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px rgba(255,255,255,0.2), inset 0px 3px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(255,255,255,0.2), inset 0px 3px 5px rgba(0,0,0,0.5);
}
.button:active {
	background-color: #9BE753;
	color:#000;
}
#banner {
	height: 250px;
	position: relative;
	width: 980px;
	display:block;
}
#banner .headlines {
	float: left;
	width: 500px;
	padding-top: 30px;
}
.headlines h2 span {
	font-size: 30px;
}

/*----------------- header --------------------*/

#headerbox {
	background-image: url(../images/header.jpg);
	background-repeat: repeat-x;
	background-position: left;
	height: 215px;
	min-width: 1000px;
}
#header {
	height: 190px;
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#logo {
	position: absolute;
	top: 10px;
	left: 10px;
}

#logo:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.js #logo {
	display:none;
}

#energy {
	position: absolute;
	top: -100px;
	left: 250px;
}
ul.roundabout-holder {
	list-style: none;
	display:none;
	padding: 0;
	margin: 0 auto;
	width: 500px;
	height: 220px;
			}
			li.roundabout-moveable-item {
				height: 80px;
				width: 120px;
				text-align: center;
				cursor: pointer;
				background-color:#FFF;
				padding:5px;
				list-style:none;
				box-shadow: 0px 0px 15px rgb(255,255,90);
				-moz-box-shadow: 0px 0px 15px rgb(255,255,90);
				-webkit-box-shadow: 0px 0px 15px rgb(255,255,90);
				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
			}
				li.roundabout-moveable-item img {
					width: 100%;
				}
				li.roundabout-in-focus {
					cursor: default;
				}
				
#woman {
	height: 200px;
	width: 183px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	background-image: url(../images/money_saver.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.js #woman {
	display:none;
}




/*-----------------menus--------------------*/
#nav {
	position: absolute;
	bottom: 0px;
	left: 220px;
	height: 30px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	float: left;
	list-style-type: none;
	margin: 0;
	white-space: nowrap;
}
#nav ul li a {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration:none;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	height: 23px;
	padding-top: 7px;
	display: block;
	float: left;
	text-transform: uppercase;
	white-space: nowrap;
	margin: 0px;
	padding-bottom: 0px;
	border-radius: 25px 25px 0 0;
	-moz-border-radius: 25px 25px 0 0;
	-webkit-border-radius: 25px 25px 0 0;
}
#nav ul li a:hover {
	background-color: #398613;
	color: #FFFFFF;
}
#nav ul li.selected a {
	color: #00a950;
	background-color: #fff;
	font-weight: 900;
}

/*-----------------Content--------------------*/
.footNote{
	font-style:italic;
	color: #00a950;
}

#infoBox{
	width:650px;
	height:auto;
	float:left;
	margin:0;
	padding:0;
}

#billBox{
	width:auto;
	height:auto;
	padding:0;
	margin:30px 0 0 ;
	float:left;
}

#retailCycle{
	float:right;
	width:200px;
	height:450px;
	margin:100px 50px 0 0;
}

.paddingBreak{
	margin:100px 0 0 0;
	color: #00a950;
	padding:0 0 10px 0;
	font-size:15px;
}

.cycleStyle{
	margin:0 0 0 30px;
}

#companyRow1{
	width:900px;
	height:80px;
	margin:50px 0 30px 100px;
	/*display:block;*/
}
#companyRow2{
	width:900px;
	height:80px;
	margin:0 0 30px 100px;
}
#companyRow3{
	width:600px;
	height:80px;
	margin:0 0 70px 244px;
}

.companyLogoBox{
	width:124px;
	height:84px;
	float:left;
	padding:4px;
	margin:0 10px 0 0;
	/*border:medium #a055a5;*/
	border: 1px #00a950;
	border-style:solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.tabContent{
	width:inherit;
	height:auto;
	border: 2px #00a950;
	border-style:solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:20px;
}

.tabContent ul li{
	list-style:circle;
	list-style-type:circle;
	float:left;
	clear:both;
	font-style:normal;
	margin:0 0 10px 0;
}

.tabContent ul{
	list-style-type:circle;
	list-style:circle;
	float:left;
	clear:both;
	font-style:normal;
	margin:0 0 10px 0;
}

.clearBoth{
	clear:both;
}
#infoBox ul {
	margin: 0px;
	padding: 0px;
}
#infoBox ul li {
	float: left;
	list-style-type: none;
	margin: 0;
	white-space: nowrap;
}

#infoBox ul li a {
	background:#CCCCCC;
	color: #FFFFFF;
	font-size: 14px;
	text-decoration:none;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	height: 23px;
	padding-top: 7px;
	display: block;
	float: left;
	text-transform: uppercase;
	white-space: nowrap;
	margin: 0px;
	padding-bottom: 0px;
	border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	margin:0 0 0 10px;
}
#infoBox ul li a:hover {
	background-color: #398613;
	color: #FFFFFF;
}
#infoBox ul li.selected a {
	color: #00a950;
	background-color: #fff;
	font-weight: 900;
}

.retailer_bio{
	width:inherit;
	height:155px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:10px 20px 0 20px;
	margin-bottom:20px;
}


.infoBoxText{
	width:230px;
	height:145px;
	padding:0;
	margin:0;
	float:left;
	font-size:16px;
	text-align:left;
}

.infoBox2{
	width:120px;
	height:14px;
	padding:45px 0 0 0;
	margin:0;
	float:left;
	font-size:16px;
	text-align:left;
}

.infoBoxText p{
	font-size:16px;
}

.infoBox2 p{
	font-size:16px;
}

.floatRight{
	float:right;
}

.retailer_bio img{
	margin:20px 20px 0 0;
}

#graph{
	width:500px;
	height:400px;
	float:left;
	padding:50px 0 0 0;
	margin:0;
}

#companyInfo{
	width:400px;
	height:auto;
	float:left;
	margin:0 30px 50px 0;
	padding:0;
}

#billBox ul {
	margin: 0px;
	padding: 0px;
}
#billBox ul li {
	float: left;
	list-style-type: none;
	margin: 0;
	white-space: nowrap;
}

#billBox ul li a {
	background:#CCCCCC;
	color: #FFFFFF;
	font-size: 14px;
	text-decoration:none;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	height: 23px;
	padding-top: 7px;
	display: block;
	float: left;
	text-transform: uppercase;
	white-space: nowrap;
	margin: 0px;
	padding-bottom: 0px;
	border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	margin:0 0 0 10px;
}
#billBox ul li a:hover {
	background-color: #398613;
	color: #FFFFFF;
}
#billBox ul li.selected a {
	color: #00a950;
	background-color: #fff;
	font-weight: 900;
}

.billTab{
	width:900px;
	height:auto;
	border: 2px #00a950;
	border-style:solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:20px;
}

.billTab ul li{
	list-style:circle;
	list-style-type:circle;
	float:left;
	clear:both;
	font-style:normal;
	margin:0 0 10px 0;
}

.billTab ul{
	list-style-type:circle;
	list-style:circle;
	float:left;
	clear:both;
	font-style:normal;
	margin:0 0 10px 0;
}

.billHolder{
	width:600px;
	height:auto;
	float:left;
	padding:0;
}

.billInfo{
	width:280px;
	height:auto;
	float:left;
	padding:0 10px 0 0;
}

#billBox img{
	display:inline;
	margin:1px
}

ul li.selectedx a {
	color: #00a950;
	background-color: #fff;
	font-weight: 900;
}

/*--------------Accordion--------------------*/
#accordion{
	margin:0;
	padding:0;
}

#accordion div{
	padding:5px;
	margin:o;
}

#accord{
	border:none;
	cursor:pointer;
	background:#00a950;
	padding:5px;
}

#accord:focus{
	outline: 0 none;
	-moz-outline: 0 none;
}

/*-----------------footer--------------------*/

#footer {
	position: relative;
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#footerbox {
	background-color: #4d4d4d;
	width: 100%;
	min-width: 1000px;
}

.contacts {
	color: #296b87;
	font-size: 16px;
	width: 700px;
	padding-left: 10px;
}
.contacts a {
	font-size: 21px;
	float: right;
	margin-top: 20px;
}

p.copyright {
	color:#888;
	font-size: 9px;
	position: absolute;
	display: block;
	top: 220px;
	left: 10px;
}
.copyright a {
	color: #888;
	text-decoration: none;
}
.copyright a:hover {
	color: #bbb;
	text-decoration: none;
}


.social {
	position: absolute;
	top: 10px;
	right: 10px;
}
.social span {
	float:left;
}

.social a {
	display: block;
	height: 22px;
	width: 22px;
	float: left;
	clear:both;
	background-repeat: no-repeat;
	background-image: url(../images/social_icons.png);
	margin-right: 10px;
	margin-bottom: 10px;
}
.social a:hover {
	box-shadow: 0px 0px 3px rgba(255,255,255,0.5), inset 0px 3px 7px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 3px rgba(255,255,255,0.5), inset 0px 3px 7px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0px 0px 3px rgba(255,255,255,0.5), inset 0px 3px 7px rgba(0,0,0,0.7);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.social a.facebook {
	background-image: url(../images/facebook.png);
}
.social a.twitter {
	background-image: url(../images/twitter.png);
}



#footer ul {
	display: block;
	float: left;
	width: 180px;
	padding-left: 10px;
	margin-top: 10px;
}
#footer ul li {
	color: #bebebe;
	list-style-type: none;
}
#footer ul li a {
	color: #bebebe;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
}
#footer ul li a:hover {
	color: #eee;
}

#footer .bigtext {
	color: #c0c0c0;
}
#footer h3 {
	color: #9be753;
	font-size: 26px;
	margin: 0px;
	line-height: 20px;
}

input{
	margin-bottom:12px;
	width:296px;
	display:block;
}

select{
	display:inline;
	float:right;
}

label{
	margin-bottom:8px;
	color:#A055A5;
	display:block;
}

form{
	width:300px;
	height:auto;
	padding:20px;
	background:#efefef;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.block{
	clear:both;
	height:25px;
	width:auto;
}

.submitButton{
	width:80px;
	height:30px;
	margin-top:20px;
	background:#A055A5;
	border:none;
	color:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
}

.submitButton:hover{
	color:#A055A5;
	background:#FFF;
	border: solid #e3e3e3 1px;
}

.inline{
	display:inline;
}

.topMarg{
	margin-top:15px;
}





